Bug#612956: Unmatched dependencies for nvidia-glx, xserver-xorg-core too new

Andreas Beckmann debian at abeckmann.de
Tue Feb 15 16:10:42 UTC 2011

On 2011-02-15 16:43, Christian Wietholt wrote:
> Hi Andreas,
> Thank you for the pointer. I was able to install the experimental
> driver. Unfortunately, that one does not support my video card yet. I
> guess I need to wait a bit for nVidia to catch up.

In that case the following experimental pre-release packages might help:


an unofficial pre-release of the Debian packages for the NVIDIA driver
260.19.36 is available at


These packages haven't been tested thoroughly, yet, but I'm sure you
will tell us when you find problems :-)

Also I can't guarantee that there will be a clean upgrade path from the
pre-release packages to the final ones. So in case of problems, remove
the pre-release packages and re-install the final ones afterwards.


More information about the pkg-nvidia-devel mailing list